body{
	overflow-x: hidden;
	background: #fff url(../img/bkg.jpg) no-repeat top right;
	background-size: cover;
	background-attachment: fixed;
}
.container > .presentacion{
	margin: 10px;
	padding: 10px;
	position: relative;
	display: block;
	text-align: left;
	margin-left: 75px;
}
.container{
	width: 100%;
	min-width: 320px;
	position: relative;
}
.container > .presentacion h1{
	font-size: 36px;
	line-height: 40px;
	margin: 0;
	padding: 0;
	position: relative;
	font-weight: 300;
	color: #333;
	font-family: 'Open Sans Condensed','Arial Narrow', serif;
	text-shadow: 1px 1px 1px rgba(f,f,f,f.1);
}

.container > .presentacion h1 span{
	font-weight: 700;
}
.logo{
	max-width: 85px;
	position: absolute;
}

/*Portafolio*/
.jssorb01 {
	right:12px;
	bottom:12px;
	position: absolute;
}
.jssorb01 div, .jssorb01 div:hover, .jssorb01 .av {
	opacity: .7;
	width: 12px;
	height: 12px;	
	cursor: pointer;
	overflow: hidden;
	position: absolute;
	border: #000 1px solid;
	border-radius: 12px;
	filter: alpha(opacity=70);
}
.jssorb01 div {
	background-color: #fff;
}
.jssorb01 div:hover, .jssorb01 .av:hover {
	background-color: #4CAF50;
}
.jssorb01 .av {
	background-color: #4CAF50;
}
/*.jssorb01 .dn, .jssorb01 .dn:hover {
	background-color: #555555;
}*/
.jssora03l, .jssora03r {
	display: block;
	position: absolute;
	/* size of arrow element */
	width: 55px;
	height: 55px;
	cursor: pointer;
	background: url('../img/a03.png') no-repeat;
	overflow: hidden;
}
.jssora03l {
	top:0px;
	left:30px;
	width:55px;
	height:55px;
	background-position: -3px -33px;
}
.jssora03r {
	top:0px;
	right:30px;
	width:55px;
	height:55px;
	background-position: -63px -33px;
}
.jssora03l:hover { background-position: -123px -33px; }
.jssora03r:hover { background-position: -183px -33px; }
.jssora03l.jssora03ldn { background-position: -243px -33px; }
.jssora03r.jssora03rdn { background-position: -303px -33px; }
.jssora03l.jssora03lds { background-position: -3px -33px; opacity: .3; pointer-events: none; }
.jssora03r.jssora03rds { background-position: -63px -33px; opacity: .3; pointer-events: none; }

#jssor_1{
	width:940px;
	height:470px;
	margin:0 auto;
	overflow:hidden;
	position:relative;
	box-shadow: 2px 2px 10px #000;
	-moz-box-shadow: 2px 2px 10px #000;
	-webkit-box-shadow: 2px 2px 10px #000;
}
#jssor_1 #loader{
	position: absolute;
	background: url('../img/loader.gif') no-repeat center center;
}
#jssor_1 #slides{
	width:940px;
	height:470px;
	overflow:hidden;
}
#slides .caption_container{
	top:75px;
	left:0px;
	z-index:0;
	width:778px;
	height:131px;
	position:absolute;
}
#slides .caption{
	top:0px;
	left:-783px;
	width:778px;
	height:131px;
	position:absolute;
	background:rgba(255,255,255,0.5);
	border-radius: 0 10px 10px 0;
	-moz-border-radius: 0 10px 10px 0;
	-webkit-border-radius: 0 10px 10px 0;
}
#slides .info{
	left:-783px;
	width:778px;
	color: #000;
	text-align:center;
	position:absolute;
	text-shadow: 2px 2px 3px #ccc;
	-moz-text-shadow: 2px 2px 3px #ccc;
	-webkit-text-shadow: 2px 2px 3px #ccc;
}
#slides .btn{
	z-index:0;
	top: 550px;
	right: 50px;
	/*width:151px;
	height:41px;*/
	display:block;
	position:absolute;
}
/*Portafolio*/

/*Contacto*/
#contacto .input-group{
	margin-bottom: 10px;
}
/*Contacto*/

.rw-sentence-IE{
	display: none;
	padding: 30px;
}

.rw-wrapper{
	width: 80%;
	position: relative;
	margin: 0px auto 0 auto;
	padding: 10px;
}
.rw-sentence{
	margin: 0;
}
.rw-sentence span{
	text-align: center;
	color: rgba(255,255,255,1);
	font-family: 'Trocchi';
	white-space: nowrap;
	text-shadow: 2px 5px 10px rgba(0,0,0,0.1);
}
.rw-sentence > span{
	position: absolute;
}
.rw-sentence > span:first-child{
	top: 0px;
	left: 140px;
	font-size: 400%;
	color: rgba(107,177,108,0.9);
	text-shadow: 3px 3px 3px rgba(15,15,15,0.7);
}
.rw-sentence > span:nth-child(2){
	top: 100px;
	left: 300px;
	font-size: 215%;
	color: rgba(56,176,177, 0.7);
	text-shadow: 1px 1px 1px rgba(255,255,255,0.8);
}
.rw-sentence > span:last-child{
	top: 300px;
	left: 550px;
	font-size: 200%;
	color: rgba(237,234,168, 0.9);
}
.rw-words{
	left: 230px;
	top: 130px;
	position: absolute;
	-webkit-perspective: 800px;
	-moz-perspective: 800px;
	-o-perspective: 800px;
	-ms-perspective: 800px;
	perspective: 800px;
}
.rw-words span{
	position: absolute;
	font-size: 600%;
	color: transparent;
	text-shadow: 0px 0px 80px rgba(255,255,255,1);
	opacity: 0;
	-webkit-animation: rotateWord 18s linear infinite 0s;
	-moz-animation: rotateWord 18s linear infinite 0s;
	-o-animation: rotateWord 18s linear infinite 0s;
	-ms-animation: rotateWord 18s linear infinite 0s;
	animation: rotateWord 18s linear infinite 0s;
}
.rw-words span:nth-child(2) { 
    -webkit-animation-delay: 3s; 
	-moz-animation-delay: 3s; 
	-o-animation-delay: 3s; 
	-ms-animation-delay: 3s; 
	animation-delay: 3s; 
}
.rw-words span:nth-child(3) { 
    -webkit-animation-delay: 6s; 
	-moz-animation-delay: 6s; 
	-o-animation-delay: 6s; 
	-ms-animation-delay: 6s; 
	animation-delay: 6s; 
}
.rw-words span:nth-child(4) { 
    -webkit-animation-delay: 9s;
	-moz-animation-delay: 9s; 
	-o-animation-delay: 9s; 
	-ms-animation-delay: 9s; 
	animation-delay: 9s; 
}
.rw-words span:nth-child(5) { 
    -webkit-animation-delay: 12s; 
	-moz-animation-delay: 12s; 
	-o-animation-delay: 12s; 
	-ms-animation-delay: 12s; 
	animation-delay: 12s; 
}
.rw-words span:nth-child(6) { 
    -webkit-animation-delay: 15s;
	-moz-animation-delay: 15s; 
	-o-animation-delay: 15s; 
	-ms-animation-delay: 15s; 
	animation-delay: 15s; 
}
@-webkit-keyframes rotateWord {
    0% { opacity: 0; -webkit-animation-timing-function: ease-in; -webkit-transform: translateY(-200px) translateZ(300px) rotateY(-120deg); }
    5% { opacity: 1; -webkit-animation-timing-function: ease-out; -webkit-transform: translateY(0px) translateZ(0px) rotateY(0deg); }
	6% { text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    17% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@-moz-keyframes rotateWord {
    0% { opacity: 0; -moz-animation-timing-function: ease-in; -moz-transform: translateY(-200px) translateZ(300px) rotateY(-120deg); }
    5% { opacity: 1; -moz-animation-timing-function: ease-out; -moz-transform: translateY(0px) translateZ(0px) rotateY(0deg); }
	6% { text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    17% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@-o-keyframes rotateWord {
    0% { opacity: 0; -o-animation-timing-function: ease-in; -o-transform: translateY(-200px) translateZ(300px) rotateY(-120deg); }
    5% { opacity: 1; -o-animation-timing-function: ease-out; -o-transform: translateY(0px) translateZ(0px) rotateY(0deg); }
	6% { text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    17% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@-ms-keyframes rotateWord {
    0% { opacity: 0; -ms-animation-timing-function: ease-in; -ms-transform: translateY(-200px) translateZ(300px) rotateY(-120deg); }
    5% { opacity: 1; -ms-animation-timing-function: ease-out; -ms-transform: translateY(0px) translateZ(0px) rotateY(0deg); }
	6% { text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    17% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@keyframes rotateWord {
    0% { opacity: 0; animation-timing-function: ease-in; transform: translateY(-200px) translateZ(300px) rotateY(-120deg); }
    5% { opacity: 1; animation-timing-function: ease-out; transform: translateY(0px) translateZ(0px) rotateY(0deg); }
	6% { text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    17% { opacity: 1; text-shadow: 0px 0px 0px rgba(255,255,255,1); color #fff; }
    20% { opacity: 0; }
    100% { opacity: 0; }
}
@media screen and (max-width: 1060px){
	.rw-sentence > span:first-child { font-size: 500%; left: 0px;}
	.rw-sentence > span:nth-child(2) { font-size: 200%; top: 125px; left: 30px; }
	.rw-sentence > span:nth-child(3) { top: 175px; left: 30px; font-size: 235%; }
	.rw-words { left: 95px; top: 171px; }
	.rw-words span { font-size: 250%; }
	.rw-sentence > span:last-child { top: 240px; left: 200px; }
}
@media screen and (max-width: 400px){
	.rw-sentence > span:first-child { font-size: 200%; left: 0px;}
	.rw-sentence > span:nth-child(2) { font-size: 100%; top: 50px; left: 10px; }
	.rw-sentence > span:nth-child(3) { top: 76px; left: 10px; font-size: 120%; }
	.rw-words { left: 45px; top: 76px; }
	.rw-words span { font-size: 120%; }
	.rw-sentence > span:last-child { top: 106px; left: 80px; font-size: 100%; }
}
